{
  "verseBefore": "Chúa khiển trách các dân; Chúa tiêu diệt kẻ ác, xóa tên chúng nó mãi mãi.\n\\s5\n",
  "verseAfter": "Chúa khiển trách các dân;\\q1 Chúa tiêu diệt kẻ ác,\\q1 xóa tên chúng nó mãi mãi.\n\\s5\n",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 9,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-22T07:05:28.600Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 9,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
